Net-Akamai

Prerequisites

Net-Akamai declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::SSLeay0.57Crypt-SSLeay-0.72131.25
Moose2.1202Moose-2.1210137.50
MooseX::AttributeHelpers0.09MooseX-AttributeHelpers-0.23134.38
SOAP::Lite0.710.05SOAP-Lite-1.11131.25

Net-Akamai declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38
Test::More0.94Test-Simple-1.001003131.25

Net-Akamai declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375